Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Ihor Radchenko <[email-masked]>
Date: Mon, 20 Feb 2023 11:55:54 +0000

Stefan Kangas <[email-masked]> writes:

> Ihor Radchenko <[email-masked]> writes:
>
>> I am attaching a patch from another user with some jokes being rewritten
>> using different terms.
>
> I suggest this alternative and much more minimal patch, which only
> removes the most unnecessary references to "sex" (replacing it with
> "meme", which is what most of the internet is about these days) but
> keeps the reference to something as innocuous as a "date" (which in
> standard American English could mean just having dinner) and "naughty"
> (which according to Merriam-Webster means "engaging in or marked by
> childish misbehavior").
>
> If this is acceptable, I suggest installing this and moving on.
>
> diff --git a/doc/misc/gnus.texi b/doc/misc/gnus.texi
> index 486171a080a..7d6898bdcea 100644
> --- a/doc/misc/gnus.texi
> +++ b/doc/misc/gnus.texi
> @@ -3860,10 +3860,10 @@ Group Topics
> ...

I have no objections. I also asked the author of the patch I shared and
there are no objections either.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>